import React from 'react';
import ReactDOM from 'react-dom';
import { HashRouter, Route } from 'react-router-dom'

import All from './components/All';
import Demo from './components/Demo';

import registerServiceWorker from './registerServiceWorker';

const App = () => (
    <div>
        <Route exact path="/" component={All} />
        <Route path="/demo" component={Demo} />
    </div>
)

ReactDOM.render(
    <HashRouter>
        <App />
    </HashRouter>,
    document.getElementById('root')
);

registerServiceWorker();
