# react-bootstrap-design
Designing with React.js and Bootstrap 4.

## Installation
If you'd like to play around with the project, simply clone the repository  
`git clone https://github.com/Harry-Anderson/react-bootstrap-design.git`  
then, from inside the project folder, run the following two commands:  
`npm install`  
and then  
`npm start`  
The project's structure generally follows the react-create-app structure, so if you want to check out the full documentation, find it here:  
[https://github.com/facebookincubator/create-react-app](https://github.com/facebookincubator/create-react-app)  
## Customization  
All designs are configured using JSON. You can find an example of the JSON design structure [here](https://github.com/Harry-Anderson/react-bootstrap-design/blob/master/src/configurations/models/ColorfulChrono.js), and you can find the full list of all possible design specs [here](https://github.com/Harry-Anderson/react-bootstrap-design/blob/master/src/configurations/AllStyles.js).  
To create your own design, simply add a new file to the [src/configurations/](https://github.com/Harry-Anderson/react-bootstrap-design/blob/master/src/configurations/) folder, import it in the [src/index.js](https://github.com/Harry-Anderson/react-bootstrap-design/blob/master/src/index.js) file with  
`import NewDesign from './configurations/NewDesign';`.